Subject: UK HUB Shifted to new Address - IMP & URGENT
From: Subir Chakma <[email-masked]>
To: Amandeep Jangra <[email-masked]>, Subhashish Bhaduri <[email-masked]>, "John Yohjan. Park" <[email-masked]>, Roshan Joseph <[email-masked]>, krishna tiwari <[email-masked]>, Jayson Rogelio <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Abhineet Khorana <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <
Date: Thu, 31 Oct 2013 16:23:35 +0530 (IST)

Hello, 

Please be informed that the current UK HUB will change coming Monday and onwards. We have moved to a new address given below. We MUST advise contacting Cx's the NEW Blx delivery address which they should use in future shopping's. Please advise them NOT to use current Milton Keynes address. 

New UK HUB Borderlinx Address 

XXXX-XXXX Borderlinx/DHL 
DIDC2 - BAY B 
DIRFT South - Celtic Way 
CITY : Daventry 
ZIP : NN6 7GW 
COUNTRY : United Kingdom 

We are calling ALL customers who are having shipments in their UK warehouse to release ASAP. Promo email has been sent to them as well. 

PROMOTION Release all your shipments in your UK Suite today and save 25% Off shipping charges. Use code NEWHUB25 . Valid only 1st November 2013. 
Incoming shipments: Warehouse has been advised not to accept any incoming shipments from merchant/seller Monday onwards. They will be returned back to merchant and Cx must redirect it to new warehouse address. 

Pending Shipments: Must be released by Friday as HUB will remain closed over the weekend, and Monday onwards they will not operate anymore. 

OVER CHAT: 
After sending Welcome message (Ctrl+E), please send following messages to ALL customers without fail- 

(CTRL+SHIFT+U ) 
While I ready your question I want to inform you that we are moving our UK Hub this weekend. Please note your new UK Suite address effective immediately is 

XXXX-XXXX Borderlinx/DHL 
DIDC2 - BAY B 
DIRFT : South - Celtic Way 
CITY Daventry 
ZIP : NN6 7GW 
COUNTRY : United Kingdom 

(CTRL+SHIFT+P ) 
We have a special promotion on today, if you have any shipments in your Borderlinx UK suite and you release them today, you can save 25% off your shipping charges by using promotion code NEWHUB25. The promotion is only valid till October 31 2013. 

OVER Email: 
Below message has been included in the email template- 

I MPORTANT INFORMATION ABOUT YOUR BORDERLINX UK SUITE ADDRESS - 
Our UK warehouse has now moved to a new address. Starting Monday, November 4th 2013 all UK shipments must be delivered to your new UK Suite address. Shipments sent to the old address will not be accepted. Your new address is: 
XXX-XXXX Borderlinx/DHL 
DIDC2 - BAY B 
DIRFT South - Celtic Way 
CITY - Daventry 
Postcode: NN6 7GW 
COUNTRY - United Kingdom 
(XXXX-XXXX is your Borderlinx suite number) 

PROMOTION Release all your shipments in your UK Suite today and save 25% Off shipping charges. Use code NEWHUB25 . Valid only 1st November 2013. 

I understand that there will be lot of questions coming as we come across customers who are affected. Please keep sending exceptional cases to me and Akhil. 
You can continue escalating to UK HUB thru LP till Friday. 

For pending cases, w e will advise further with instructions. 

Rgds Subir